/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Divi.world
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/

/*
------------------------------------------------------- */
/* assistant-regular - latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/assistant-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/assistant-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/assistant-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/assistant-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/assistant-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/assistant-v7-latin-regular.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-700 - latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/assistant-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/assistant-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/assistant-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/assistant-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/assistant-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/assistant-v7-latin-700.svg#Assistant') format('svg'); /* Legacy iOS */
}





#page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav #page-container {
    padding-top: 110px !important;
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container {
    padding-top: 110px !important;
}

#main-header {
    height: 89px;
}

@media screen and (max-width: 600px) {
  #main-header {
    top: 43px !important;
  }
}

#main-header, #et-top-navigation, body, input, textarea, select{
  font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
}

.logo_container{
  height:80px !important;
}

#logo{
  height: 35px !important;
}

#main-header {
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
  }
/*@media screen and (max-width: 1023px) and (min-width: 778px){*/
/*
@media (min-width:1280px){
		.home-slider{
	 height: 600px !important
	}
}


@media screen and (min-width: 1024px) and (max-width: 1279px){
	.home-slider{
	 height: 590px !important
	}
}
@media screen and (min-width: 778px) and (max-width: 1023px){
  .home-slider{
    height: 600px !important;
  }
}

@media screen and (max-width: 777px) and (min-width: 480px){
  .home-slider{
    height: 520px !important;
  }
}

@media screen and (min-width: 421px) and (max-width:479px) {
  .home-slider{
    height: 380px !important;
  }
}

@media screen and (max-width:420px){
	  .home-slider{
    height: 325px !important;
  }
}
*/

.home-slider{
	position:relative;
}
#under-hero .et_pb_row_0.et_pb_row{
	margin-top:1.5rem !important
}
@media(max-width:960px){
#under-hero .et_pb_row_0.et_pb_row{
	margin-top:1rem !important
}
}
.img-normal .et_pb_image_wrap{
    width: 100% !important;
    padding-top: 31.33% !important;
    position: relative !important;
}

.img-normal .et_pb_image_wrap img{
    width: 100% !important;
    position: absolute !important;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
}

.large-img  .et_pb_image_wrap, .img-large .et_pb_image_wrap {
  width: 100%;
  padding-top: 56.23% !important;
  position: relative;

}

.large-img  .et_pb_image_wrap img, .img-large .et_pb_image_wrap img{
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-height: 100%;
}


.img-new .et_pb_image_wrap {
  width: 100%;
  padding-top: 56.23% !important;
  position: relative;

}

.img-new .et_pb_image_wrap img{
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


/* Grid */
.et_pb_ajax_pagination_container a.read-more{
	margin-top:.5rem;
}

.et_pb_ajax_pagination_container .wp-pagenavi{
  border-width:0;
  text-align:center;
}

.et_pb_ajax_pagination_container .wp-pagenavi span.current{
  font-weight:bold !important;
}

.et_pb_ajax_pagination_container .entry-title{
  margin-top:-.75rem;
  transition: color 350ms;
  margin-bottom:.5rem;
}

.et_pb_ajax_pagination_container .entry-title:hover{
  color:#009ba9
}

.et_pb_ajax_pagination_container .et_pb_post{
  background-color:#ecf2f3
}

@media(max-width:960px){
	.dgbm_blog_module .dg-blog-module .dg-blog-grid .content-wrapper{
		padding: 1.25rem 1rem !important;
	}
}

/* New home */
body{
	overflow-x:hidden
		
}
.ri-hero-image{
	position:relative;
}
.ri-hero-image::after{
    position: absolute;
    content: "";
    left: 45px;
    bottom: 30px;
    background-color: #ECF2F3;
    width: 100vw;
    height: 85%;
    z-index: -1;
}

.ri-letter-spacing{
	letter-spacing:0.05em
}

.ri-arrow-text{
    display: flex;
    align-items: center;
    gap: 0.5rem;
    width: 200px;
    text-decoration: none;
    justify-content: flex-start;
	margin:auto;
}

.ri-arrow-text .ri-letter-spacing{
	color:#035C67;
	font-weight:bold
}

.ri-icon-text .et_pb_blurb_content{
    display: flex;
    align-items: center;
    gap: 2rem;
    justify-content: flex-start;
    margin: 0 auto;
    width: 245px;
}

.ri-icon-text .et_pb_blurb_content .et_pb_main_blurb_image{
	margin-bottom:0;
}

.ri-accordion .et_pb_toggle{
    padding: 1rem 8rem;
    max-width: 600px;
    margin: auto;
}

.ri-accordion .et_pb_toggle_title{
	margin-bottom:.75rem;
}

.ri-quote-person{
	font-size:19px;
	color:#A27302;
}
.page-id-987508565 .ri-quote-person{
	font-size:1.75rem;
}

.ri-icon-contact{
	display:flex;
	align-items:center;
	gap:.5rem;
}

.ri-icon-contact a{
	color:#333333;
	text-decoration:underline;
	text-decoration-color: #035C67;
}

.ri-icon-contact .ri-icon-contact-icon{
	display:flex;
}
.ri-columns-3 .et_pb_column{
	display:flex;
	flex-direction:column;
	margin-right:0 !important;
	justify-content:center;
}
.ri-mobile-reorder .et_pb_module{
	width:100%
}
.ri-columns-3{
	gap:1rem !important;
}

.ri-accordion .et_pb_toggle_open{
	margin-bottom:0 !important;
}
.ri-accordion .et_pb_toggle_close{
	margin-bottom:0 !important
}
.ri-accordion .et_pb_toggle_open .et_pb_toggle_content{
	padding-bottom:3rem;
}
@media (max-width: 980px) {
    .ri-mobile-reorder .et_pb_column {
        margin-bottom: .25rem;
		gap:2.5rem;
    }
	.ri-accordion .et_pb_toggle{
		    padding: 1rem 5rem;
	}
	.ri-icon-contact-group{
		display:flex;
		justify-content: space-between;
	}
	
	.ri-icon-contact-group .ri-icon-contact{
		gap:.25rem;
	}
	.ri-columns-3 .et_pb_column{
		flex-direction:row;
	}
	.ri-mobile-reorder .et_pb_module{
		width:48%;
	}
}

@media(max-width:479px){
	.ri-mobile-reorder .et_pb_column{
		display:flex;
	}
	.ri-accordion .et_pb_toggle{
		    padding:.75rem 1rem 1.25rem 1rem;
	}
	
	.ri-accordion .et_pb_toggle .et_pb_toggle_content{
		padding: 0 1.5rem
	}
}

.ri-logo-carousel.owl-carousel .item{
    background-blend-mode: luminosity;
    background-color: #B2A994;
	width:210px;
	height:210px;
	margin:0 100px;
	background-size: contain;
}

.ri-logo-carousel.owl-carousel .item.ri-matterport-logo{
	background-image: url(/wp-content/uploads/2025/01/matterport-3d-logo.png);
}
.ri-logo-carousel.owl-carousel .item.ri-experte-siegel-logo{
	background-image: url(/wp-content/uploads/2025/01/experte-siegel-logo.png)
}
.ri-logo-carousel.owl-carousel .item.ri-siegel-logo{
	background-image: url(/wp-content/uploads/2025/01/siegle-logo.png)
}

.ri-logo-carousel.owl-carousel .item.ri-immowelt-partner-logo{
	background-image: url(/wp-content/uploads/2025/01/immowelt-partner-logo.png)
}

.ri-logo-copy-carousel.owl-carousel .item{
    background-blend-mode: luminosity;
    background-color: #B2A994;
	width:210px;
	height:210px;
	margin:0 100px;
	background-size: contain;
}

.ri-logo-copy-carousel.owl-carousel .item.ri-matterport-logo{
	background-image: url(/wp-content/uploads/2025/01/matterport-3d-logo.png);
}
.ri-logo-copy-carousel.owl-carousel .item.ri-experte-siegel-logo{
	background-image: url(/wp-content/uploads/2025/01/experte-siegel-logo.png)
}
.ri-logo-copy-carousel.owl-carousel .item.ri-siegel-logo{
	background-image: url(/wp-content/uploads/2025/01/siegle-logo.png)
}

.ri-logo-copy-carousel.owl-carousel .item.ri-immowelt-partner-logo{
	background-image: url(/wp-content/uploads/2025/01/immowelt-partner-logo.png)
}

.ri-logo-copy-carousel .owl-nav button{
	pointer-events: all;
    font-size: 2rem;
    color: #333;
    cursor: pointer;
    user-select: none;
    font-weight: bold;
    transition: color 0.3s ease;
    position: relative;
}


.ri-logo-copy-carousel .owl-nav {
    position: absolute;
    top: 56%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transform: translateY(-50%);
    pointer-events: none;
}
.ri-logo-copy-carousel .owl-nav .owl-prev{
	left:0;
}

.ri-logo-copy-carousel .owl-nav .owl-next{
	left:5%;
}
.ri-logo-copy-carousel .next-button img{
	transform:rotate(180deg);
	transform-origin:center;
}
@media(max-width:760px){
	.ri-logo-copy-carousel.owl-carousel .item{
		width:100px;
		height:100px;
		margin:0 50px;
	}
}

/* Quote carousel */

.ri-quote-carousel .item .ri-quote-content, .ri-quote-carousel .item .ri-quote-name{
	text-align:center;
	color:#a27302;
}
.ri-quote-carousel .item .ri-quote-content{
	margin-bottom:1.5rem
}
.ri-quote-carousel .item .ri-quote-name{
	font-family:'Blacksword',Helvetica,Arial,Lucida,sans-serif;
}

.page-id-987508565 .ri-quote-carousel .item .ri-quote-name{
	font-family:'Great Vibes',handwriting;
	font-size:1.5rem;
}

.ri-quote-carousel .item{
	width:300px;
	margin:0 auto;
}
.ri-quote-carousel .item > img{
	width:154px;
	margin:auto;
	margin-bottom:1rem;
}

.ri-quote-carousel .item .ri-quote-content{
	font-size:1rem;
	color:#333333;
}

.ri-quote-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transform: translateY(-50%);
    pointer-events: none;
}

.ri-quote-carousel .owl-item{
	opacity:.5;
}
.page-id-987508565 .ri-quote-carousel .owl-item{
	opacity:.3;
}
.ri-quote-carousel .owl-item.quote-highlight {
    opacity: 1;
    transition: opacity 0.3s ease;
}
.ri-quote-carousel .owl-nav button{
	pointer-events: all;
    font-size: 2rem;
    color: #333;
    cursor: pointer;
    user-select: none;
    font-weight: bold;
    transition: color 0.3s ease;
    position: relative;
}
.ri-quote-carousel .owl-nav .owl-prev{
	right: -34%;
}

.ri-quote-carousel .owl-nav .owl-next{
	left: -34%;
}
.ri-quote-carousel .next-button img{
	transform:rotate(180deg);
	transform-origin:center;
}
@media(max-width:1680px){
	.ri-quote-carousel .owl-nav .owl-prev{
	right: -32.5%;
}

.ri-quote-carousel .owl-nav .owl-next{
	left: -32.5%;
}
}
@media(max-width:1360px){
	.ri-quote-carousel .owl-nav .owl-prev{
		right:7.5%;
	}
	.ri-quote-carousel .owl-nav .owl-next{
		left:7.5%
	}
}

/* Immobilien carousel */

.ri-immobilien-carousel .owl-stage{
	padding-top: 3.5rem;
	padding-bottom: 1rem
}

.page-id-987508565 .ri-immobilien-carousel .owl-stage{
	padding:0;
}

.ri-immobilien-carousel .owl-item img{
	opacity:.5;
	transition: opacity 0.5s ease;
	transform:scale(.8);
}
.ri-immobilien-carousel .owl-item .immobilien-highlight {
    opacity: 1;
    transition: opacity 0.5s ease, transform 0.5s ease;
	transform:scale(1.125);
}

.ri-immobilien-carousel.owl-carousel button.owl-dot{
	width:8.5px;
	height:8.5px;
	border-radius:50%;
	background-color:#005D664D;
	margin:0 .2rem;
}

.page-id-987508565 .ri-immobilien-carousel.owl-carousel button.owl-dot{
	width:12px;
	height:12px;
	margin:0 .35rem;
}

.ri-immobilien-carousel.owl-carousel button.owl-dot.active{
	background-color:#A27302;
}

.ri-immobilien-carousel.owl-carousel .owl-dots{
	display:flex;
	justify-content:center
}

.page-id-987508565 .ri-immobilien-carousel.owl-carousel .owl-dots{
	margin-top:2.5rem;
}

.ri-immobilien-carousel.owl-carousel .item p{
	color:#005D66;
	text-align:center;
	font-weight:bold;
	font-size:19px;
	max-width:235px;
	margin: 3.5rem auto 0 auto;
	line-height:30px;
    opacity: 0;
    transition: opacity 450ms ease-in-out; 
}
.page-id-987508565 .ri-immobilien-carousel.owl-carousel .item p{
	max-width:100%;
}


.ri-immobilien-carousel.owl-carousel .item p.immobilien-highlight-text{
	opacity:1;
	transition: opacity 450ms ease-in-out;
}

@media(max-width:560px){
	.ri-immobilien-carousel .owl-item .immobilien-highlight{
		transform:scale(1);
	}
	
	.ri-immobilien-carousel.owl-carousel .item p{
		margin-top:1.75rem;
	}
	.ri-immobilien-carousel .owl-stage{
		padding-bottom:1.5rem;
		padding-top:1.5rem;
	}
}

/* Hero */
@media(max-width:980px){
	.ri-column-hero-reorder{
		display:flex;
		flex-direction:column;
	}

	.ri-column-hero-reorder .et_pb_button_module_wrapper{
		order:-2;
	}
	.ri-column-hero-reorder .et_pb_divider{
		order:-1;
	}
}

/* Map part */

svg .st2:hover{
	opacity:1;
}

.ri-region-title {
    font-size: 1.15rem;
    fill: #1E1E1E;
    font-weight: bold;
    text-anchor: start;
	font-family:'Assistant';
}

.page-id-987507892 .ri-region-title{	
	text-transform:uppercase;
}
.page-id-987508565 .ri-region-title {
	fill:#035C67;
	font-weight:400;
}


svg .st2 .ri-region-title{
	visibility: hidden;
}
svg .st2:hover .ri-region-title{
	visibility: visible;
	pointer-events: none;
}

.ri-region-table{
	background-color:#ECF2F3;
}

.ri-region-table .ri-region-table-title{
	background-color:#035C67;
	color:white;
	text-align:center;
	font-size:1rem;
	padding:.5rem 0;
	font-weight:bold
}

.ri-region-table .ri-region-table-single{
    color: #005D66;
    font-weight: bold;
    text-transform: uppercase;
    width: 31.3333%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 auto .75rem auto;
	gap:.35rem;
}

.ri-region-table .ri-region-table-single a{
	color:#005D66
}
.ri-region-table .ri-region-table-single .ri-region-table-single-content{
	display: flex;
    align-items: center;
    gap: 0.5rem;
    width: 200px;
    text-decoration: none;
    justify-content: flex-start;
    margin: auto;
}

.ri-region-table .ri-region-table-single .ri-region-table-single-content:hover{
	text-decoration:underline;
	text-decoration-thickness: 3px;
}

.ri-region-table .ri-region-table-content{
	display:flex;
	justify-content:space-around;
	margin:.75rem 1.25rem 0 1.25rem;
	flex-wrap:wrap;
}

@media(max-width:980px){
	.ri-region-table .ri-region-table-content{
		flex-wrap:wrap;
	}
	.ri-region-table .ri-region-table-single{
		width:50%;
	}
	.ri-region-table .ri-region-table-single:last-child{
		margin-left:0;
	}
}